"use strict";

exports.__esModule = true;
exports.useCheckboxesList = exports.Checkbox = void 0;
var _checkbox = require("./checkbox");
exports.Checkbox = _checkbox.Checkbox;
var _hooks = require("./hooks");
exports.useCheckboxesList = _hooks.useCheckboxesList;